Arduino

Reference Language | Libraries | Comparison | Changes

## detachInterrupt()

#### Description

Turns off the given interrupt.

#### Syntax

detachInterrupt(interrupt)

#### Parameters

interrupt: the number of interrupt to disable (0 or 1).

#### See also

- attachInterrupt()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes